VEDO-CONVERT(1)

NAME
vedo-convert - convert vtk file formats

SYNOPSIS

vedo-convert [-h | --help] [-to] [files [files ...]]

DESCRIPTION

This manual page documents briefly the vedo-convert command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

vedo-convert is a program that converts between VTK file formats

OPTIONS

files, files
    Input files to be converted

-h, --help
    Show summary of options.

-n, --normalize
    normalize target size.

-c, --clean
    remove coincident points.

-m, --mirror
    mirror along the x-axis.

-b, --binary
    whether output is binary or not.

-t, --triangle
    Convert polygons to triangles.

-to
    target format [vtk]. Allowed targets: ['vtk', 'vtp', 'vtu', 'vts', 'ply', 'stl', 'byu', 'xml']

SEE ALSO

vedo(1)

The programs are documented fully at https://vedo.embl.es/.

AUTHOR

Drew Parsons <dparsons@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2019 Drew Parsons

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the MIT License.

On Debian systems, the complete text of the MIT License can be found in /usr/share/doc/python3-vedo/copyright.